uuid: 0b448044-22d4-49e6-9d45-d849b3b4d154
langcode: fr
status: true
dependencies:
  config:
    - filter.format.wysiwyg
  module:
    - ckeditor
_core:
  default_config_hash: 45tCDsVx8RKDcrtyfVeP88jcBXzIxLtadjP2kF_DIjs
format: wysiwyg
editor: ckeditor
settings:
  toolbar:
    rows:
      -
        -
          name: Formats
          items:
            - Styles
            - Bold
            - Italic
            - Underline
        -
          name: Liens
          items:
            - DrupalLink
            - DrupalUnlink
        -
          name: Listes
          items:
            - BulletedList
            - NumberedList
        -
          name: Média
          items:
            - Blockquote
            - DrupalImage
        -
          name: Outils
          items:
            - Source
        -
          name: Copy/Paste
          items:
            - Copy
            - Cut
            - Paste
            - PasteText
            - PasteFromWord
  plugins:
    drupallink:
      linkit_enabled: true
    stylescombo:
      styles: h4.inter-titre|Inter-titre
    language:
      language_list: un
image_upload:
  status: true
  scheme: public
  directory: wysiwyg-images
  max_size: ''
  max_dimensions:
    width: null
    height: null
